/* colours code  */

/* light-blue - #E9F1FA - rgb(233, 241, 250,0.8)
bright-blue - #00ABE4 - rgb(0, 171, 228,0.8)
white - #FFFFFF - rgb(255,255,255)
grey - rgba(245,245,245,1.00) */

@import url('https://fonts.googleapis.com/css2?family=Alex+Brush&display=swap');
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700;800;900&display=swap");

:root{
  --darkBlue:#5755FE;
  --brightBlue:#0045ff;
  --whiteColor:white;
  --lightBlue:#E9F1FA;
  --pinkish:#FF71CD;
  --darkWord:#1e375a;
}

/* animations definition starts here  */
@-webkit-keyframes moveInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-10rem);
    transform: translateX(-10rem);
  }
  80% {
    -webkit-transform: translateX(1rem);
    transform: translateX(1rem);
  }
  100% {
    opacity: 1;
    -webkit-transform: translate(0);
    transform: translate(0);
  }
}
@keyframes moveInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-10rem);
    transform: translateX(-10rem);
  }
  80% {
    -webkit-transform: translateX(1rem);
    transform: translateX(1rem);
  }
  100% {
    opacity: 1;
    -webkit-transform: translate(0);
    transform: translate(0);
  }
}
@-webkit-keyframes moveInRight {
  0% {
    opacity: 0;
    -webkit-transform: translateX(10rem);
    transform: translateX(10rem);
  }
  80% {
    -webkit-transform: translateX(-1rem);
    transform: translateX(-1rem);
  }
  100% {
    opacity: 1;
    -webkit-transform: translate(0);
    transform: translate(0);
  }
}
@keyframes moveInRight {
  0% {
    opacity: 0;
    -webkit-transform: translateX(10rem);
    transform: translateX(10rem);
  }
  80% {
    -webkit-transform: translateX(-1rem);
    transform: translateX(-1rem);
  }
  100% {
    opacity: 1;
    -webkit-transform: translate(0);
    transform: translate(0);
  }
}
@-webkit-keyframes moveInBottom {
  0% {
    opacity: 0;
    -webkit-transform: translateY(3rem);
    transform: translateY(3rem);
  }
  100% {
    opacity: 1;
    -webkit-transform: translate(0);
    transform: translate(0);
  }
}
@keyframes moveInBottom {
  0% {
    opacity: 0;
    -webkit-transform: translateY(3rem);
    transform: translateY(3rem);
  }
  100% {
    opacity: 1;
    -webkit-transform: translate(0);
    transform: translate(0);
  }
}
@keyframes pulsate {
  100% {
    text-shadow: 0 0 4px var(--whiteColor), 0 0 11px var(--whiteColor), 0 0 19px var(--whiteColor), 0 0 40px var(--pinkish),
      0 0 80px var(--pinkish), 0 0 90px var(--pinkish), 0 0 100px var(--pinkish), 0 0 150px var(--pinkish);
  }

  0% {
    text-shadow: 0 0 2px var(--whiteColor), 0 0 4px var(--whiteColor), 0 0 6px var(--whiteColor), 0 0 10px var(--pinkish),
      0 0 45px var(--pinkish), 0 0 55px var(--pinkish), 0 0 70px var(--pinkish), 0 0 80px var(--pinkish);
  }
}

@keyframes card-animation {
  0% {
    transform: scale(0, 0);
  }
  100% {
    transform: scale(100%, 100%);
  }
}

@keyframes animateWaves {
  0% {
    background-position-x: 1000px;
  }
  100% {
    background-positon-x: 0px;
  }
}

@keyframes animate {
  0% {
    background-position-x: -1000px;
  }
  100% {
    background-positon-x: 0px;
  }
}

/* animations definition ends here  */

/* global declarations starts here  */

*,
*::after,
*::before {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}

html {
  font-size: 62.5%;
}

body {
  box-sizing: border-box;
  padding: 3rem;
  background-color: #f5f5f5;
  color: var(--darkWord);
}

#work-section h2, .home-team-section h2 {
color:#091057 !important;
}

#section{
  height:30vh;
  -webkit-clip-path: polygon(0 0, 100% 0, 100% 20vh, 0 100%);
    clip-path: polygon(0 0, 100% 0, 100% 20vh, 0 100%);
}

@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
      transform: translateY(0);
  }
  40% {
      transform: translateY(-15px);
  }
  60% {
      transform: translateY(-7px);
  }
}

.whatsapp_icon_div{
  position: fixed;
  z-index: 999;
  top:50%;
  right: 0;
  margin-right: 10px;
  animation: bounce 2s infinite;
}
.whatsapp_icon_div img{
  width:50px;
  height:50px
}
.whatsapp_icon_div:hover {
  animation-play-state: paused;
}

/* global declarations end here  */

/* navigation section starts here */

.navigation__checkbox {
  display: none;
}
.navigation__button {
  background-color: var(--whiteColor);
  height: 7rem;
  width: 7rem;
  position: fixed;
  top: 6rem;
  right: 6rem;
  border-radius: 50%;
  z-index: 2000;
  -webkit-box-shadow: 0 1rem 3rem rgba(0, 0, 0, 0.1);
  box-shadow: 0 1rem 3rem rgba(0, 0, 0, 0.1);
  text-align: center;
  cursor: pointer;
}

.navigation__background {
  height: 6rem;
  width: 6rem;
  border-radius: 50%;
  position: fixed;
  top: 6.5rem;
  right: 6.5rem;
  background-image: linear-gradient(0.45turn, var(--lightBlue), var(--brightBlue));
  z-index: 1000;
  -webkit-transition: -webkit-transform 0.8s cubic-bezier(0.86, 0, 0.07, 1);
  transition: -webkit-transform 0.8s cubic-bezier(0.86, 0, 0.07, 1);
  transition: transform 0.8s cubic-bezier(0.86, 0, 0.07, 1);
  transition: transform 0.8s cubic-bezier(0.86, 0, 0.07, 1),
    -webkit-transform 0.8s cubic-bezier(0.86, 0, 0.07, 1);
}

.navigation__nav {
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1500;
  opacity: 0;
  width: 0;
  -webkit-transition: all 0.8s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  transition: all 0.8s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}
.navigation__list {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  list-style: none;
  text-align: center;
  width: 100%;
}
.navigation__item {
  margin: 1rem;
}
.navigation__link:link,
.navigation__link:visited {
  display: inline-block;
  font-size: 3rem;
  font-weight: 300;
  padding: 1rem 2rem;
  color: var(--whiteColor);
  text-decoration: none;
  text-transform: uppercase;
  background-image: linear-gradient(
    120deg,
    transparent 0%,
    transparent 50%,
    var(--whiteColor) 50%
  );
  background-size: 220%;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
.navigation__link:link span,
.navigation__link:visited span {
  margin-right: 1.5rem;
  display: inline-block;
}
.navigation__link:hover,
.navigation__link:active {
  background-position: 100%;
  color: var(--brightBlue);
  -webkit-transform: translateX(1rem);
  transform: translateX(1rem);
  font-weight: 900;
}

.navigation__link:hover span, 
.navigation__link:active span{
  -moz-text-fill-color: var(--brightBlue);
  -webkit-text-fill-color: var(--brightBlue);
  -moz-text-stroke-color: var(--brightBlue);
  -webkit-text-stroke-color: var(--brightBlue);
}
.navigation__checkbox:checked ~ .navigation__background {
  -webkit-transform: scale(80);
  transform: scale(80);
}
.navigation__checkbox:checked ~ .navigation__nav {
  opacity: 1;
  width: 100%;
}
.navigation__icon {
  position: relative;
  margin-top: 3.5rem;
}
.navigation__icon,
.navigation__icon::before,
.navigation__icon::after {
  width: 3rem;
  height: 2px;
  background-color: #333;
  display: inline-block;
}
.navigation__icon::before,
.navigation__icon::after {
  content: "";
  position: absolute;
  left: 0;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
.navigation__icon::before {
  top: -0.8rem;
}
.navigation__icon::after {
  top: 0.8rem;
}
.navigation__button:hover .navigation__icon::before {
  top: -1rem;
}
.navigation__button:hover .navigation__icon::after {
  top: 1rem;
}
.navigation__checkbox:checked + .navigation__button .navigation__icon {
  background-color: transparent;
}
.navigation__checkbox:checked + .navigation__button .navigation__icon::before {
  top: 0;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
}
.navigation__checkbox:checked + .navigation__button .navigation__icon::after {
  top: 0;
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
}

/* navigation section  ends here  */

/* header section starts here  */
.header {
  height: 85vh;
  background-image: -webkit-gradient(
      linear,
      left top,
      right bottom,
      from(rgba(233, 241, 250, 0.8)),
      to(rgba(0, 171, 228, 0.8))
    ),
    url(../images/maintenance\ and\ repair.jpg);
  background-image: linear-gradient(
      to right bottom,
      rgba(233, 241, 250, 0.8),
      rgba(0, 171, 228, 0.8)
    ),
    url(../images/maintenance\ and\ repair.jpg);
  background-size: cover;
  background-position: top;
  position: relative;
}

.header__logo-box {
  position: absolute;
  top: 1rem;
  left: 1rem;
}
.header__logo {
  height: 10rem;
}
.header__text-box {
  position: absolute;
  top: 40%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}

.heading-primary {
  color: var(--darkWord);
  text-transform: uppercase;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  margin-bottom: 6rem;
}
.heading-primary--main {
  display: block;
  font-size: 6rem;
  font-weight: 900;
  letter-spacing: 2rem;
  -webkit-animation-name: moveInLeft;
  animation-name: moveInLeft;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-timing-function: ease-out;
  animation-timing-function: ease-out;
  -webkit-animation-direction: normal;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
  animation-direction: normal;
  margin-bottom: 1rem;
}



.heading-primary--sub {
  display: block;
  font-size: 2rem;
  font-weight: 700;
  word-spacing: 1rem;
  -webkit-animation: moveInRight 1s ease-out;
  animation: moveInRight 1s ease-out;
}

/* styling for buttons starts here  */
.btn,
.btn:link,
.btn:visited {
  text-transform: uppercase;
  text-decoration: none;
  padding: 1.5rem 4rem;
  display: inline-block;
  border-radius: 10rem;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  position: relative;
  font-size: 1.6rem;
  border: none;
  cursor: pointer;
}
.btn:hover {
  -webkit-transform: translateY(-3px);
  transform: translateY(-3px);
  -webkit-box-shadow: 0 1rem 2rem rgba(0, 0, 0, 0.2);
  box-shadow: 0 1rem 2rem rgba(0, 0, 0, 0.2);
}
.btn:hover::after {
  -webkit-transform: scaleX(1.4) scaleY(1.6);
  transform: scaleX(1.4) scaleY(1.6);
  opacity: 0;
}
.btn:active,
.btn:focus {
  outline: none;
  -webkit-transform: translateY(-1px);
  transform: translateY(-1px);
  -webkit-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.2);
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.2);
}
.btn--white {
  background-color: var(--whiteColor);
  color: #777;
}
.btn--white::after {
  background-color: var(--whiteColor);
}
.btn--green {
  background-color: navy;
  color: var(--whiteColor);
}
.btn--green::after {
  background-color: navy;
}
.btn::after {
  content: "";
  display: inline-block;
  height: 100%;
  width: 100%;
  border-radius: 10rem;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
.btn--animated {
  -webkit-animation: moveInBottom 0.5s ease-out 0.75s;
  animation: moveInBottom 0.5s ease-out 0.75s;
  -webkit-animation-fill-mode: backwards;
  animation-fill-mode: backwards;
}
.btn-text:link,
.btn-text:visited {
  font-size: 1.6rem;
  color: navy;
  display: inline-block;
  text-decoration: none;
  border-bottom: 1px solid navy;
  padding: 3px;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
.btn-text:hover {
  background-color: navy;
  color: var(--whiteColor);
  -webkit-box-shadow: 0 1rem 2rem rgba(0, 0, 0, 0.15);
  box-shadow: 0 1rem 2rem rgba(0, 0, 0, 0.15);
  -webkit-transform: translateY(-2px);
  transform: translateY(-2px);
}
.btn-text:active {
  -webkit-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
  -webkit-transform: translateY(0);
  transform: translateY(0);
}

/* button style ends here  */

/* 3D Rotating carousel  */
.carousel1 {
  /* padding: 10px; */
  perspective: 700px;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.carousel1 > * {
  flex: 0 0 auto;
}
.carousel1 figure {
  margin: 0;
  width: 80%;
  transform-style: preserve-3d;
  transition: transform 0.5s;
}
.carousel1 figure img {
  width: 100%;
  box-sizing: border-box;
  padding: 0 0px;
}
.carousel1 figure img:not(:first-of-type) {
  position: absolute;
  left: 0;
  top: 0;
}

/* Caption section starts here  */

.caption-bg-image{
  background-image: linear-gradient(to right bottom, rgba(233, 241, 250, 0.6),rgba(0, 171, 228, 0.6)),url(../images/digital-marketing-bg.jpg);
  clip-path: polygon(0 14vh,100% 0,100% 85%,0 100%);
  -webkit-clip-path: polygon(0 14vh,100% 0,100% 85%,0 100%);
  position: relative;
  background-size: cover;
  height: 40rem;
  filter:blur(4px);
}
.caption-section{
  text-align: center;
  padding: 5%;
  position: absolute;
  z-index: 10;
  top:40px;
  font-size: 1.2rem;
 
}

.caption-div h1 {
  font-family: "Avenir Next", Helvetica;
  font-size: 5rem;
  color:#091057;
  line-height: 1.1;
}
.caption-div span{
  display: block;
  font-family: "Avenir Next", Helvetica;
  font-weight: 400;
  font-style: normal;
  font-size: 4rem;
}
@supports 
  ((-webkit-text-stroke-color: #666)
  and
  (-webkit-text-fill-color: var(--darkWord)))
  or
  ((-moz-text-stroke-color: #666)
  and
  (-moz-text-fill-color: var(--darkWord))) {
  .heading-primary--main {
       -moz-text-fill-color: var(--darkWord);
    -webkit-text-fill-color: var(--darkWord);
       -moz-text-stroke-color: #666;
    -webkit-text-stroke-color: #666;
       -moz-text-stroke-width: 1px;  
    -webkit-text-stroke-width: 1px;
  }
  .heading-primary--sub {
    -moz-text-fill-color: var(--whiteColor);
    -webkit-text-fill-color: var(--whiteColor);
       -moz-text-stroke-color: #fff;
    -webkit-text-stroke-color: #fff;
  }
}

@supports 
  ((-webkit-text-stroke-color: #fff)
  and
  (-webkit-text-fill-color: white))
  or
  ((-moz-text-stroke-color: #fff)
  and
  (-moz-text-fill-color: white)) {
  span {
       -moz-text-fill-color: white;
    -webkit-text-fill-color: white;
       -moz-text-stroke-color: #fff;
    -webkit-text-stroke-color: #fff;
       -moz-text-stroke-width: 1px;  
    -webkit-text-stroke-width: 1px;
  }
}

.caption-div:hover span{
  -moz-text-fill-color: #091057;
  -webkit-text-fill-color: #091057;
  -moz-text-stroke-color: #091057;
  -webkit-text-stroke-color: #091057;
}
 .caption-div:hover h1{
  color:white;
}

/* work-section in Home page  */
.home-work-section{
  text-align: center;
  background-image: linear-gradient(to right bottom, rgba(233, 241, 250, 0.6), rgba(233, 241, 250, 0.6)), url(../images/bg_maintenance.png);
  padding: 6% 0;
  font-size: 1.2rem;
  clip-path: polygon(0 13vh,100% 0,100% 85%,0 100%);
  -webkit-clip-path: polygon(0 13vh,100% 0,100% 85%,0 100%);
}
.home-work-section>h2{
  font-size: 4rem;
  color:white;
}
#work-section .card-container h2 {
  font-size: 3rem;
  margin-bottom: 1rem;
}

.home-work-section h3 a{
  font-size: 2rem;
  color:var(--boxColor);
  background-color:white;
  font-weight: bold;
  padding: 2%;
  border-radius: 5%;
}
.home-work-section h3 a:hover{
  background-color: blue;
  color: white;
}
div.card {
  text-align: center;
  border: none;
  border-radius: 15px;
  padding:2%;
}
div.card::after {
  content: "";
  display: inline-block;
  width: 100%; /*width and height refer from the button itself-- 100% of button*/
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  box-shadow: 5px 10px 15px #333;
}
.card-container {
  display: flex;
  flex-flow: row wrap;
  gap: 1%;
  justify-content: space-evenly;
  padding: 3%;
  transform: scale(0.8);
}
.card-animation {
  animation: card-animation 1.5s 1 ease-out;
}
.opacity {
  opacity: 0;
}

.card-img-top {
  height: 300px;
  width:270px;
  object-fit: cover;
}
div.card-body {
  background: linear-gradient(to right bottom, rgba(38, 172, 177, 0.8), rgba(46, 118, 169, 0.8));
  border-radius: 10px;
  padding:4%;
}

div.card-body a {
  border-radius: 100px;
  font-weight: 600;
}


/* Popup section starts here  */

.popup {
  height: 100vh;
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.8);
  z-index: 9999;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
@supports (-webkit-backdrop-filter: blur(10px)) or (backdrop-filter: blur(10px)) {
  .popup {
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    background-color: rgba(0, 0, 0, 0.3);
  }
}
.popup__content {
  padding: 2rem;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 75%;
  max-height: 95%;
  background-color: #fff;
  -webkit-box-shadow: 0 2rem 4rem rgba(0, 0, 0, 0.2);
  box-shadow: 0 2rem 4rem rgba(0, 0, 0, 0.2);
  border-radius: 3px;
  display: table;
  overflow: hidden;
  opacity: 0;
  -webkit-transform: translate(-50%, -50%) scale(0.25);
  transform: translate(-50%, -50%) scale(0.25);
  -webkit-transition: all 0.5s 0.2s;
  transition: all 0.5s 0.2s;
}
.popup__content h2{
  margin: 2rem 0;
  font-size: 4rem;
}
.popup__content p,.popup__content li {
  font-size: 2.5rem;
}
.popup__content>div{
  border: 5px solid var(--brightBlue);
  border-radius: 1rem;
  padding: 2rem;
}

.popup:target {
  opacity: 1;
  visibility: visible;
}
.popup:target .popup__content {
  opacity: 1;
  -webkit-transform: translate(-50%, -50%) scale(1);
  transform: translate(-50%, -50%) scale(1);
}
.popup__close:link,
.popup__close:visited {
  color: #777;
  position: absolute;
  top: 0.5rem;
  right: 1rem;
  font-size: 3rem;
  text-decoration: none;
  display: inline-block;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  line-height: 1;
}
.popup__close:hover {
  color:var(--brightBlue);
}

.popup video{
  width:600px;
  height:600px;
  margin:2% auto;
  display:block;
}



/* Team section Slick  */
.home-team-section, #faq-section {
  text-align: center;
  background-image: linear-gradient(to right bottom, rgba(233, 241, 250, 0.8), rgba(0, 171, 228, 0.8)), url(../images/bg1.png);
  padding: 5%;
  padding-top: 6%;
  font-size: 1.2rem;
}
.home-team-section {
  clip-path: polygon(0 13vh,100% 0,100% 85%,0 100%);
  -webkit-clip-path: polygon(0 13vh,100% 0,100% 85%,0 100%);
}
#faq-section {
  clip-path: polygon(0 13vh,100% 0,100% 91%,0 100%);
  -webkit-clip-path: polygon(0 13vh,100% 0,100% 91%,0 100%);
}
.home-team-section h2 {
  color: rgba(255, 255, 255, 1);
  font-size: 4rem;
}

.home-team-div {
  background-color: white;
  position:relative;
  width: 100%;
  height: 100vh;
  margin: 20px;
  transition: all 0.5s;
  clip-path: polygon(0 10%,100% 0,100% 90%,0 100%);
  -webkit-clip-path: polygon(0 10%,100% 0,100% 90%,0 100%);
  padding:3rem 2rem;
}
.home-team-div h2{
color:#1a1a1a
}

.home-single-team-div-container img{
  width:100%;
  height:35vh;
  object-fit: contain;
}
.home-single-team-div-container .img-div{
  border-radius: 2rem;
  padding-top:1rem;
  text-align: center;
  clip-path: polygon(0 10%,100% 0,100% 90%,0 100%);
  -webkit-clip-path: polygon(0 10%,100% 0,100% 90%,0 100%);
}

.home-team-div:hover {
  transform: scale(1.05);
}

/* Contact section Starts here  */
.section-book {
  padding: 15rem 0;
  background-image: -webkit-gradient(
    linear,
    left top,
    right bottom,
    from(var(--lightBlue)),
    to(var(--brightBlue))
  );
  background-image: linear-gradient(to right bottom, rgba(233, 241, 250, 0.8), rgba(0, 171, 228, 0.8));
  -webkit-clip-path: polygon(0 13vh, 100% 0, 100% 90%, 0 100%);
  clip-path: polygon(0 13vh, 100% 0, 100% 90%, 0 100%);
}
@media only screen and (max-width: 56.25em) {
  .section-book {
    padding: 10rem 0;
  }
}
.book {
  background-image: linear-gradient(
      105deg,
      rgba(255, 255, 255, 0.9) 0%,
      rgba(255, 255, 255, 0.9) 50%,
      transparent 50%
    ),
    url(../images/chat_banner.webp);
  background-size: 100%;
  border-radius: 3px;
  -webkit-box-shadow: 0 1.5rem 4rem rgba(0, 0, 0, 0.2);
  box-shadow: 0 1.5rem 4rem rgba(0, 0, 0, 0.2);
}
@media only screen and (max-width: 75em) {
  .book {
    background-image: linear-gradient(
        105deg,
        rgba(255, 255, 255, 0.9) 0%,
        rgba(255, 255, 255, 0.9) 65%,
        transparent 65%
      ),
      url(../images/chat_banner.webp);
    background-size: cover;
 
  }
}
@media only screen and (max-width: 56.25em) {
  .book {
    background-image: -webkit-gradient(
        linear,
        left top,
        right top,
        from(rgba(255, 255, 255, 0.9)),
        to(rgba(255, 255, 255, 0.9))
      ),
      url(../images/chat_banner.webp);
    background-image: linear-gradient(
        to right,
        rgba(255, 255, 255, 0.9) 0%,
        rgba(255, 255, 255, 0.9) 100%
      ),
      url(../images/chat_banner.webp);
  }
}
.book__form {
  width: 50%;
  padding: 6rem;
}
@media only screen and (max-width: 75em) {
  .book__form {
    width: 65%;
  }
}
@media only screen and (max-width: 56.25em) {
  .book__form {
    width: 100%;
  }
}

/* form section starts here  */
.form__group:not(:last-child) {
  margin-bottom: 2rem;
}
.form__input {
  font-size: 1.5rem;
  font-family: inherit;
  color: inherit;
  padding: 1.5rem 2rem;
  border-radius: 2px;
  background-color: rbga(#fff, 0.5);
  border: none;
  border-bottom: 3px solid transparent;
  width: 90%;
  display: block;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
@media only screen and (max-width: 56.25em) {
  .form__input {
    width: 100%;
  }
}
.form__input:focus {
  outline: none;
  -webkit-box-shadow: 0 1rem 2rem rgba(0, 0, 0, 0.1);
  box-shadow: 0 1rem 2rem rgba(0, 0, 0, 0.1);
  border-bottom: 3px solid navy;
}
.form__input:focus:invalid {
  border-bottom: 3px solid #ff7730;
}
.form__input::-webkit-input-placeholder {
  color: #999;
}
.form__label {
  font-size: 1.2rem;
  font-weight: 700;
  margin-left: 2rem;
  margin-top: 0.7rem;
  display: block;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.form__input:placeholder-shown + .form__label {
  opacity: 0;
  visibility: hidden;
  -webkit-transform: translateY(-4rem);
  transform: translateY(-4rem);
}
.form__radio-group {
  width: 49%;
  display: inline-block;
}
@media only screen and (max-width: 56.25em) {
  .form__radio-group {
    width: 100%;
    margin-bottom: 2rem;
  }
}
.form__radio-input {
  display: none;
}
.form__radio-label {
  font-size: 1.6rem;
  cursor: pointer;
  position: relative;
  padding-left: 4.5rem;
}
.form__radio-button {
  height: 3rem;
  width: 3rem;
  border: 5px solid navy;
  border-radius: 50%;
  display: inline-block;
  position: absolute;
  left: 0;
  top: -0.4rem;
}
.form__radio-button::after {
  content: "";
  display: block;
  height: 1.3rem;
  width: 1.3rem;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  background-color: navy;
  opacity: 0;
  -webkit-transition: opacity 0.2s;
  transition: opacity 0.2s;
}
.form__radio-input:checked ~ .form__radio-label .form__radio-button::after {
  opacity: 1;
}

/* form section ends here  */
/* contact section ends here  */


/* footer section starts  */

.menu {
  width: 30%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: start;
  margin: 1rem 0 2rem 30rem !important;
}

.social-icon {
  display: flex;
  justify-content: center;
  width: 100%;
}
.social-icon+div {
  width: 50%;
  border: 2px solid #fff;
  border-width: 2px 0 0 0;
}

.social-icon__item,
.menu__item {
  list-style: none;
}

.social-icon__link {
  font-size: 2rem;
  color: #fff;
  margin: 0 10px;
  display: inline-block;
  transition: 0.5s;
}
.social-icon__link:hover {
  transform: translateY(-10px);
}

.menu__link {
  font-size: 1.2rem;
  color: #fff;
  margin: 0 10px;
  display: flex;
  gap: 1rem;
  align-items: center;
  transition: 0.5s;
  text-decoration: none;
  opacity: 0.75;
  font-weight: 300;
}

.menu__link:hover {
  opacity: 1;
}

.footer p {
  color: #fff;
  font-size: 2rem;
  font-weight: 300;
}
.footer__line {
  margin-bottom: 1rem;
}

.wave {
  position: absolute;
  left: 0;
  width: 100%;
  height: 100px;
  background: url("../images/wave.png");
  background-size: 1000px 100px;
}

.wave#wave1 {
  z-index: 1000;
  opacity: 1;
  bottom: 0;
  animation: animateWaves 4s linear infinite;
}

.wave#wave2 {
  z-index: 999;
  opacity: 0.5;
  bottom: 10px;
  animation: animate 4s linear infinite !important;
}

.wave#wave3 {
  z-index: 1000;
  opacity: 0.2;
  bottom: 15px;
  animation: animateWaves 3s linear infinite;
}

.wave#wave4 {
  z-index: 999;
  opacity: 0.7;
  bottom: 20px;
  animation: animate 3s linear infinite;
}

.footer-section {
  position: relative;
  padding-top: 5%;
  font-size: 1.7rem;
  background-color: var(--brightBlue);
  -webkit-clip-path: polygon(0 12vh, 100% 0, 100% 90vh, 0 90vh);
  clip-path: polygon(0 12vh, 100% 0, 100% 90vh, 0 90vh);
  height: fit-content;
}

.social-icon__item svg {
  width:40px;
  height:40px;
}
.footer{
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 1rem;
}
.footer_logo{
  display:flex;
  align-items: center;
  gap:20px;
}
.footer_logo img{
  width:20rem;

}
.footer_logo p{
  color:#383838;
  font-size:26px;
  font-weight:700;
}
.footer_links{
  display: flex;
  flex-direction: column;
  list-style: none;
  gap:1rem;
  color:#252525;
  font-size: 20px;
}
.footer_links a{
  cursor:pointer;
  font-weight: 500;
  text-decoration: none;
  color:#1a1a1a;

}
.footer_links span{
  margin-right:3px;
}

.footer_icons_container{
  padding:5px;
  background: #fbfbfb;
   color:#1a1a1a;
   cursor: pointer;

}
.footer_copyright{
  display:flex;
  flex-direction: column;
  align-items: center;
  /* gap: 10px; */
  width:100%;
  color:#1a1a1a;
  font-size: 20px;
}
.footer_copyright hr{
  width:80%;
  border: none;
  border-radius: 10px;
  height:5px;
  background:var(--pinkish);
}

#certificate-Us-section {
  padding: 15rem 0;
  background-image: -webkit-gradient(
    linear,
    left top,
    right bottom,
    from(var(--lightBlue)),
    to(var(--brightBlue))
  );
  background-image: linear-gradient(to right bottom, rgba(233, 241, 250, 0.8), rgba(0, 171, 228, 0.8));
  -webkit-clip-path: polygon(0 10vh, 100% 0, 100% 98%, 0 100%);
  clip-path: polygon(0 10vh, 100% 0, 100% 98%, 0 100%);
}
#certificate-Us-section img {
  width: 100%;
}

/* About Us Page  */
/* About Us section Starts here  */
#about-Us-section,#our-vision-section,#our-mission-section,#our-services-section, #testimonial-section, #choose-us-section {
  padding: 15rem 0;
  background-image: -webkit-gradient(
    linear,
    left top,
    right bottom,
    from(var(--lightBlue)),
    to(var(--brightBlue))
  );
  background-image: linear-gradient(to right bottom, rgba(233, 241, 250, 0.8), rgba(0, 171, 228, 0.8));
  -webkit-clip-path: polygon(0 13vh, 100% 0, 100% 90%, 0 100%);
  clip-path: polygon(0 13vh, 100% 0, 100% 90%, 0 100%);
}

#about-Us-section h2,#our-vision-section h2,#our-mission-section h2,#our-services-section h2, #testimonial-section .section-title h2, #choose-us-section .section-title h2 {
  font-size: 5rem;
}
#about-Us-section p, #our-vision-section p,#our-mission-section p {
  font-size: 2rem;
}
@media only screen and (max-width: 56.25em) {
  #about-Us-section, #our-vision-section,#our-mission-section {
    padding: 10rem 0;
  }
}
.about_div,.vision_div,.mission_div {
  width: 80%;
  background-color: var(--brightBlue);
  border-radius: 3px;
  -webkit-box-shadow: 0 1.5rem 4rem rgba(0, 0, 0, 0.2);
  box-shadow: 0 1.5rem 4rem rgba(0, 0, 0, 0.2);
}
.about_content_div > div,.vision_content_div > div,.mission_content_div > div {
  padding : 5rem;
}

@media screen and (max-width : 25rem) {
  .about_content_div > div,.vision_content_div > div,.mission_content_div > div {
    padding : 3rem;
  }
  #about-Us-section > div, #our-mission-section > div, #our-vision-section > div {
    position: relative;
  }
  #about-Us-section h2,#our-vision-section h2,#our-mission-section h2,#our-services-section h2, #testimonial-section .section-title h2, #choose-us-section .section-title h2 {
    font-size: 3rem;
  }
  #about-Us-section p, #our-vision-section p,#our-mission-section p {
    font-size: 1.5rem;
  }
  #about-Us-section .icon_div, #our-mission-section .icon_div,#our-vision-section .icon_div {
    top: -2rem;
    position: absolute;
    width: 5rem;
    height: 5rem;
  }
}
.icon_div {
  width: 15%;
  text-align: center;
  background-color: #fff;
  position: relative;
  z-index: 1;
  box-shadow: 1rem 1rem 3rem #777;
}
.icon_div img {
  width: 100%;
}

#about-Us-section .icon_div, #our-mission-section .icon_div {
  right: 2rem;
}
#our-vision-section .icon_div {
  left: 2rem;
}

/* About Us Services section starts */

.service-img-div img {
  width: 15rem;
  height: 15rem;
  object-fit: cover;
}
.single-service {
  display: flex;
  align-items: center;
  flex-direction: column;
}

.service-info {
  padding: 2rem 1rem;
  max-width: 20rem;
}
.service-icons {
  padding: 0.5rem;
}
#our-services-section div.row>div{
  margin-right: 0;
}
.service-info h4 {
  font-size: 2rem;
}
.service-info h6 {
  font-size: 1.3rem;
}
#our-services-section a i {
  color: var(--darkWord)
}

/* Testimonial secdtion in about page  */

.testimonial-div,.testimonial-author{
  display: flex;
  justify-content: space-evenly;
  align-items: center;
}
.testimonial-div .item {
  flex-basis: calc(95%/3);
}
.testimonial-div .testimonial-author {
  justify-content: flex-start;
  gap: 2rem;
  margin-left: 4rem;
}
.testimonial-div .testimonial-author .media-left img {
  background-color: #fff;
  width: 7rem;
  height: 7rem;
  border-radius: 50%;
  padding: 1rem;
}
.testimonial-div .testimonial-author .media-body h6 {
  font-size: 2.5rem;
}
.single-testimonial-inner > p:after {
  content: "";
  position: absolute;
  height: 2.5rem;
  bottom: -2.5rem;
  left: 50px;
  border-top: solid 2.5rem #fff;
  border-left: solid 2.5rem transparent;
  border-right: solid 2.5rem transparent;
}

.single-testimonial-inner > p {
  background-color: #fff;
  font-size: 16px;
  padding: 38px 30px;
  position: relative;
  border-radius: 5px;
  margin-bottom: 32px;
  min-height: 30rem;
}

.single-testimonial-inner > p > strong {
  display: block;
  font-weight: 700;
  font-size: 1.5rem;
}
.single-testimonial-inner {
  position: relative;
}
.single-testimonial-inner .testimonial-quote {
  position: absolute;
  z-index: 10;
  top: -2.5rem;
  left: 1rem;
}
.single-testimonial-inner .testimonial-quote i {
  font-size: 7rem;
}

/* choose section  */

.choose-div {
  gap: 3rem;
}

.single-choose-div {
  width:35rem;
  height:20rem;
  background-color: #fff;
  border-radius: 1rem;
  position: relative;
}

.single-choose-div div {
  border-radius: 1rem;
  width:75%;
  height: 50%;
  background-color: var(--brightBlue);
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}

.single-choose-div div p {
 padding: 0.5rem;
 text-align: center;
 width: 100%;
 font-size: 2.5rem;
 font-weight: 600;
 position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}

/* services page  */

/* services section  */
.section-stories {
  position: relative;
  padding: 15rem 0;
  clip-path: polygon(0 10vh,100% 0,100% 98%,0 100%);
  -webkit-clip-path: polygon(0 10vh,100% 0,100% 98%,0 100%);
}


.bg-video {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: -1;
  opacity: 0.15;
  overflow: hidden;
}
.bg-video__content {
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.u-center-text {
  text-align: center !important;
}
.u-margin-bottom-big {
  margin-bottom: 8rem !important;
}


.heading-secondary {
  font-size: 3.5rem;
  text-transform: uppercase;
  font-weight: 700;
  display: inline-block;
  background-image: -webkit-gradient(
    linear,
    left top,
    right top,
    from(var(--brightBlue)),
    to(var(--darkBlue))
  );
  background-image: linear-gradient(to right, var(--brightBlue), var(--darkBlue));
  background-clip: text;
  -webkit-background-clip: text;
  color: transparent;
  letter-spacing: 0.2rem;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}

.heading-secondary:hover {
  -webkit-transform: skewY(2deg) skewX(15deg) scale(1.1);
  transform: skewY(2deg) skewX(15deg) scale(1.1);
  text-shadow: 0.5rem 1rem 2rem rgba(0, 0, 0, 0.2);
}

.row {
  max-width: 114rem;
  margin: 0 auto;
}
.row:not(:last-child) {
  margin-bottom: 8rem;
}

.row::after {
  content: "";
  display: table;
  clear: both;
}
.row [class^="col-"] {
  float: left;
}
.row [class^="col-"]:not(:last-child) {
  margin-right: 6rem;
}

.row .col-1-of-2 {
  width: calc((100% - 6rem) / 2);
}
.row .col-1-of-3 {
  width: calc((100% - 2 * 6rem) / 3);
}
.row .col-2-of-3 {
  width: calc(2 * ((100% - 2 * 6rem) / 3) + 6rem);
}
.row .col-1-of-4 {
  width: calc((100% - 3 * 6rem) / 4);
}
.row .col-2-of-4 {
  width: calc(2 * ((100% - 3 * 6rem) / 4) + 6rem);
}
.row .col-3-of-4 {
  width: calc(3 * ((100% - 3 * 6rem) / 4) + 2 * 6rem);
}

.story {
  width: 75%;
  margin: 0 auto;
  -webkit-box-shadow: 0 3rem 6rem rgba(0, 0, 0, 0.1);
  box-shadow: 0 3rem 6rem rgba(0, 0, 0, 0.1);
  background-color: rgba(255, 255, 255, 0.6);
  border-radius: 3px;
  padding: 6rem;
  padding-left: 9rem;
  font-size: 1.6rem;
  -webkit-transform: skewX(-12deg);
  transform: skewX(-12deg);
}

.story__shape {
  width: 15rem;
  height: 15rem;
  float: left;
  -webkit-transform: translateX(-3rem) skewX(12deg);
  transform: translateX(-3rem) skewX(12deg);
  position: relative;
  overflow: hidden;
  border-radius: 50%;
}

.story__img {
  height: 100%;
  -webkit-transform: translateX(-0rem) scale(1.4);
  transform: translateX(-0rem) scale(1.4);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.story__text {
  -webkit-transform: skewX(12deg);
  transform: skewX(12deg);
}

.story__caption {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, 20%);
  transform: translate(-50%, 20%);
  color: var(--pinkish);
  font-weight: 900;
  text-transform: uppercase;
  font-size: 1.7rem;
  text-align: center;
  opacity: 0;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.story:hover .story__caption {
  opacity: 1;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.story:hover .story__img {
  -webkit-transform: translateX(-4rem) scale(1);
  transform: translateX(-4rem) scale(1);
  -webkit-filter: blur(3px) brightness(80%);
  filter: blur(3px) brightness(80%);
}
.heading-tertiary {
  font-size: 1.6rem;
  font-weight: 700;
  text-transform: uppercase;
}
.u-margin-bottom-small {
  margin-bottom: 1.5rem !important;
}
.u-margin-top-huge {
  margin-top: 10rem !important;
}

/* Contact Page  */

/* contact Us Section  */
.contact-us-section{
  background: linear-gradient(180deg, var(--brightBlue), #8B93FF22 60%);
  -webkit-clip-path: polygon(0 5vh, 100% 0, 100% 85%, 0 100%);
  clip-path: polygon(0 5vh, 100% 0, 100% 85%, 0 100%);
  padding:5% 0;
}
.contact-us-container {
  font-size: 18px;
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  gap: 6.5rem;
  padding: 3rem;
  margin:30px;
}
.contact-address-container {
  display: flex;
  flex-flow: column nowrap;
  justify-content: space-between;
  width: 25%;
  height: auto;
}
.contact-text {
  text-align: center;
  font-size: 40px; 
  font-weight: 800;
}
.contact-address-container div {
  width: 100%;
  height: auto;
  background:linear-gradient(180deg, var(--brightBlue), #8B93FF55 80%);
  color: #1a1a1a;
  border-radius: 1rem;
  box-shadow: 0.3rem .3rem .7rem black;
  padding: 1.5rem;
  transition: all 1.1s;
  margin: 1.5rem;
}
.contact-address-container div:hover {
  background-color: var(--pinkish);
  transform: scale(1.1);
}
.form-container {
  display: flex;
  flex-flow: column nowrap;
  justify-content: center;
  align-items: center;
  gap: 6%;
  width:35%;
  height: auto;
  background:linear-gradient(180deg, var(--brightBlue), #8B93FF55 80%);
  border-radius: 0.6rem;
  box-shadow: .3rem .3rem .7rem black;
  padding: 3rem;
}
.form-container input,
textarea {
  width: 90%;
  height: 15%;
  border: .1rem solid #2b3499;
  border-radius: 0.4rem !important;
  padding: 2%;
}
.comments {
  height: 100%;
  border-radius: 0.4rem !important;
}
.form-container button {
  width: 30%;
  background-color: var(--pinkish);
  color: var(--boxBgColor);
  padding: 0.8rem;
  border-radius: 0.4rem !important;
}
.form-container button:hover {
  color: var(--boxColor);
  background-color: var(--boxBgColor);
}

/* contact us page ends here  */

/* our Team Page starts here  */

.team-section{
  position: relative;
  padding: 20rem 0;
  clip-path: polygon(0 10vh,100% 0,100% 95%,0 100%);
  -webkit-clip-path: polygon(0 10vh,100% 0,100% 95%,0 100%);
  background: linear-gradient(180deg, var(--brightBlue), #8B93FF22 60%);
}

.single-team-div-container{
  display:flex;
  flex-flow: column nowrap;
  align-items: center;
  justify-content:center ;
  gap:1rem;
  background-color: var(--whiteColor);
  padding:3rem 2rem;
  width:min-content;
  margin:0 auto;
  clip-path: polygon(0 10%,100% 0,100% 95%,0 100%);
  -webkit-clip-path: polygon(0 10%,100% 0,100% 95%,0 100%);
}

.single-team-div-container .img-div{
  object-fit: contain;
  border-radius: 2rem;
  width:40rem;
  height:40vh;
  padding-top:1rem;
  text-align: center;
  clip-path: polygon(0 10%,100% 0,100% 95%,0 100%);
  -webkit-clip-path: polygon(0 10%,100% 0,100% 95%,0 100%);
}
.single-team-div-container img{
  width:100%;
  height:100%;
  object-fit: contain;
}



.single-team-div-container h2{
  font-size: 2.7rem;
  color:#1a1a1a;
}

/* FAQ section  */

.accordion {
  margin: 7rem auto 9rem;
}

.accordion-item {
  margin: 2rem 0 0;
  border-radius: 2rem !important;
}
.accordion-item .accordion-button {
  font-size: 2.3rem;
}
.accordion-body {
  font-size: 2rem;
}

.accordion-item .accordion-button {
  border-radius: 2rem !important;
}

.accordion-button:not(.collapsed) {
  background-color: var(--brightBlue);
}

.accordion-button {
  padding:2rem;
}